* {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, a img {
  padding: 0;
  margin: 0;
  border: 0;
}

ul, ol, li { list-style: none  }

table, td, th {
  border: 0px;
  font-size: 1em;
  font-weight:normal;
}

body {
  background: #FFF;
  font: normal normal 0.8em tahoma, arial, verdana, sans-serif, helvetica;
  letter-spacing: 0.1em;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  text-indent: 0;
  border: 0; 
  text-align: center;
  color: #000;
}

#vse {
  margin: 0px auto;
  padding: 0;
  border: 0px;
  height: auto;
  text-align: left;
  width: 980px;   
}

header{ 
  margin: 0;
  padding: 0;
  border: 0; 
  width: 980px;
  height: 254px;            
  float: left;
  background: url("images/header0.png");
} 

header #nadpis {
  padding-left: 20px;
}

header #nadpis h2{
  font-size: 14px;
}

nav {  
  position: absolute;
  top: 157.5px;
  padding: 0 0 0 20px;
  width: 950px;
  height: 54px;            
  float: left; 
  background: url("images/menu.png");
}

nav ul {
  width: 960px;
  height: 20px; 
  list-style-type: none;
  margin: 0;
  padding: 17px 0;
}

nav ul li {
  margin: 0 10px;
  width: 100px;
  height: 20px;
  display: inline;
  float: left;
} 

nav ul li ul {
  display: none;
}

#middle {
  float:left;
  width:100%;
  position:relative;
  min-height: 110px;
  background: url("images/middle.png"); /* column 1 background colour */
}   
    
#text { 
  margin: 0; 
  padding: 0 10px 0 20px;   
  border: 0; 
  width: 623px;
  min-height: 110px;  
  float: left; 
}

#text h2 {
  margin-bottom: 7px;
}

#text h4 {
  margin-top: 7px;
}

#text #where a{
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  color: #000;
}

#text article.articles {
  padding-bottom: 5px;
  border-bottom: 1px #000 solid;
  margin-bottom: 5px;
  width: 600px;
  float: left;
}

#text article.articles section.pic{
  float: left;
  height: 70px;
  width: 120px;
}

#text article.articles section.txt {
  float: left;
  height: 70px;
  width: 480px;
}

#text article p {
  margin-bottom: 10px;
}

#text article p#main {
  font-size: 16px;
  margin-bottom: 15px;
}

#text article p img {
  float: right;
}

aside {
  margin: 0; 
  padding: 0 20px 0 7px;
  border: 0;  
  width: 300px;
  min-height: 110px;   
  float: right; 
}

aside h3 {
  margin-bottom: 5px;
}

aside p, aside ul {
  margin-bottom: 15px;
}

footer{
  width: 960px;
  padding: 10px;
  height: 26px;
  background: url("images/bottom.png");
  text-align: center; 
  float:left;
  color: #000; 
}

a{
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #000;
}

a:hover {
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  color: #000;
}

a:visited {
  font-size: 15px;
  font-weight: bold;
  color: #000;
}